.menu-popup-content .content { color: black;} 
dt { font-size: 18px; font-weight: bolder; }
dd { margin-bottom: 30px; }

span.header { display: block; font-weight: bolder; margin: 0;}
.unitid { font-weight: bolder; font-size: 16px;}
.signature { float: right; font-style: italic;}

#header {
  min-height: 3rem;
}

.qrcode {
    display: none;
    margin-left: 20px;
}

.no-padding {
  padding: 0 !important;
}